lsusb(8)

NOM
lsusb - Lister les périphériques USB

SYNOPSIS
lsusb [ options ]

DESCRIPTION
lsusb est un utilitaire pour afficher des informations sur les bus USB et les périphériques qui y sont connectés. Il utilise la base de données udev du matériel pour associer un nom lisible-pour-l'humain à l'identifiant du fabricant et l'identifiant du produit.

OPTIONS

-v, --verbose
    Dire à lsusb d'être verbeux et d'afficher des informations détaillées sur les périphériques montrés. Cela comprend des descripteurs de configuration pour la vitesse actuelle du périphérique. Les descripteurs de classe seront montrés, si disponibles, pour les classes USB comprenant hub, audio, HD, communications et cartes à puce. Peut être utilisé avec l'option t.

-s [[bus]:][num_périphérique]
    N'afficher que les périphériques spécifiés dans bus et/ou numéro_périphérique. Les deux identifiants sont donnés en décimal et peuvent être omis.

-d [vendeur]:[produit]
    N'afficher que les périphériques correspondants au fabricant et à l'ID du produit spécifiés. Les deux ID sont donnés en hexadécimal.

-D périphérique
    Ne pas scanner le répertoire /dev/bus/usb, mais afficher seulement les informations à propos du périphérique dont le fichier de périphérique est donné. Le périphérique devrait ressembler à quelque chose comme /dev/bus/usb/001/001. Cette option affiche des informations détaillées comme l'option v ; mais vous devez avoir les droits superutilisateur pour l'utiliser.

-t, --tree
    Dire à lsusb d'extraire la hiérarchie des périphériques USB sous forme d'un arbre. La verbosité peut être doublée avec l'option v.

-V, --version
    Afficher le numéro de version sur la sortie standard et terminer normalement.

VALEUR RENVOYÉE
Si le périphérique indiqué n'est pas trouvé, un code de retour différent de zéro est renvoyé.

VOIR AUSSI
lspci(8), usbview(8).

AUTEUR
Thomas Sailer, <sailer@ife.ee.ethz.ch>.

TRADUCTION
La traduction française de cette page de manuel a été créée par bubu <bubub@no-log.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.